*************Elaborado por Carmen Lara************

GET
  FILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES DIEA\Empresas\2011 '+
    'EMPRESAS\original\egipa_2011_empresa.sav'.

WEIGHT BY fact_exp.
freq fact_exp.

*****Da laborados.
RECODE emp_dia_lab (999=SYSMIS).
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_dia_lab DISPLAY=LABEL
  /TABLE tip_emp_cod [C] + emp_act_pri_sel [C] BY emp_dia_lab [S][MAXIMUM, MEAN, MINIMUM, SUM]
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

******Energa electrica.
RECODE emp_ene_ele_sel (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_ene_ele_sel DISPLAY=LABEL
  /TABLE tip_emp_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + emp_act_pri_sel [C][COUNT F40.0, 
    ROWPCT.COUNT PCT40.1] BY emp_ene_ele_sel 
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel emp_ene_ele_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
 /TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

RECODE emp_ene_pla_pag (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_ene_pla_pag DISPLAY=LABEL
  /TABLE tip_emp_cod [C] + emp_act_pri_sel [C] BY emp_ene_pla_pag [MAXIMUM, MEAN, MINIMUM, SUM]
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
   /TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

****Funcionamiento Durante el 2011.
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_ope_anio_sel DISPLAY=LABEL
  /TABLE tip_emp_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + emp_act_pri_sel [C][COUNT F40.0, 
    ROWPCT.COUNT PCT40.1] BY emp_ope_anio_sel
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel emp_ope_anio_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
  /TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_est_amb_apr_sel emp_cer_amb_vig_sel 
    emp_per_amb_vig_sel emp_cer_iso_sel emp_lic_amb_vig_sel 
    DISPLAY=LABEL
  /TABLE tip_emp_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + emp_act_pri_sel [C][COUNT F40.0, 
    ROWPCT.COUNT PCT40.1] BY emp_est_amb_apr_sel [C] + emp_cer_amb_vig_sel [C] + emp_per_amb_vig_sel 
    [C] + emp_cer_iso_sel [C] + emp_lic_amb_vig_sel [C]
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
   /TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

USE ALL.
COMPUTE filter_$=(emp_lic_amb_vig_sel = 1).
VARIABLE LABELS filter_$ 'emp_lic_amb_vig_sel = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
RECODE ent_lic_cod (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel ent_lic_cod DISPLAY=LABEL
  /TABLE tip_emp_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + emp_act_pri_sel [C][COUNT F40.0, 
    ROWPCT.COUNT PCT40.1] BY ent_lic_cod
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel ent_lic_cod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    /TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.
FILTER OFF.
USE ALL.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_pre_pro_amb_sel DISPLAY=LABEL
  /TABLE tip_emp_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + emp_act_pri_sel [C][COUNT F40.0, 
    ROWPCT.COUNT PCT40.1] BY emp_pre_pro_amb_sel [C]
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel emp_pre_pro_amb_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES  POSITION=AFTER
   /TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

**Personal Ocupado.
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_per_rem DISPLAY=LABEL
  /TABLE tip_emp_cod [C] + emp_act_pri_sel [C] BY emp_per_rem[S][SUM, ROWPCT.COUNT 
    PCT40.1]
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
 /TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

**Empleo en Proteccin Ambiental.
RECODE  emp_per_rem_pro_amb 
emp_man_obra_cal 
emp_man_obr_no_cal
emp_per_rem_otr  (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_per_rem_pro_amb emp_man_obra_cal 
    emp_man_obr_no_cal emp_per_rem_otr DISPLAY=LABEL
  /TABLE tip_emp_cod [C] + emp_act_pri_sel [C] BY emp_per_rem_pro_amb [S][SUM, ROWPCT.COUNT 
    PCT40.1] + emp_man_obra_cal [S][SUM, ROWPCT.COUNT PCT40.1] + emp_man_obr_no_cal [S][SUM, 
    ROWPCT.COUNT PCT40.1] + emp_per_rem_otr [S][SUM, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

**************************************************************
**** Gasto Total de la empresa.
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_gas_tot DISPLAY=LABEL
  /TABLE tip_emp_cod [C] + emp_act_pri_sel [C] BY emp_gas_tot [MAXIMUM, MEAN, MINIMUM, SUM]
    /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
 /TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

****************************************************************************
******Inversin en proteccin ambiental.
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_rea_inv_sel DISPLAY=LABEL
  /TABLE tip_emp_cod [C] + emp_act_pri_sel [C] BY emp_rea_inv_sel [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
    /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel emp_rea_inv_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
 /TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

RECODE emp_val_inv (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_val_inv DISPLAY=LABEL
  /TABLE tip_emp_cod [C] + emp_act_pri_sel [C] BY emp_val_inv[MAXIMUM, MEAN, MINIMUM, SUM]
    /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
 /TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_inv_amb_sel emp_inv_amb_int_sel emp_inv_amb_ind_sel 
    DISPLAY=LABEL
  /TABLE tip_emp_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + emp_act_pri_sel [C][COUNT F40.0, 
    ROWPCT.COUNT PCT40.1] BY emp_inv_amb_sel [C] +  emp_inv_amb_int_sel [C] + emp_inv_amb_ind_sel [C]
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel emp_inv_amb_sel emp_inv_amb_int_sel emp_inv_amb_ind_sel ORDER=A 
    KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

****Residuos No peligrosos.
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_rec_res_no_pel_sel emp_rec_res_no_pel_dif_sel 
    emp_rec_res_no_pel_reg_sel DISPLAY=LABEL
  /TABLE tip_emp_cod [COUNT F40.0] + emp_act_pri_sel [COUNT F40.0] BY emp_rec_res_no_pel_sel + 
    emp_rec_res_no_pel_dif_sel + emp_rec_res_no_pel_reg_sel
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel emp_rec_res_no_pel_sel 
    emp_rec_res_no_pel_dif_sel emp_rec_res_no_pel_reg_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

******Residuos peligrosos.
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_rec_res_pel_sel emp_rec_res_pel_dif_sel 
    emp_rec_res_pel_reg_sel DISPLAY=LABEL
  /TABLE tip_emp_cod [COUNT F40.0, ROWPCT.COUNT PCT40.1] + emp_act_pri_sel [COUNT F40.0, 
    ROWPCT.COUNT PCT40.1] BY emp_rec_res_pel_sel + emp_rec_res_pel_dif_sel + emp_rec_res_pel_reg_sel
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel emp_rec_res_pel_sel emp_rec_res_pel_dif_sel 
    emp_rec_res_pel_reg_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

*******Recursos de agua.
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_fue_cap_agu_sel emp_fue_cap_agu_reg_sel 
    DISPLAY=LABEL
  /TABLE tip_emp_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + emp_act_pri_sel [C][COUNT F40.0, 
    ROWPCT.COUNT PCT40.1] BY emp_fue_cap_agu_sel [C] + emp_fue_cap_agu_reg_sel [C]
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel emp_fue_cap_agu_sel emp_fue_cap_agu_reg_sel 
    ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_fue_cap_agu_sup_sel emp_fue_cap_agu_sub_sel 
    emp_fue_cap_agu_mar_des_sel emp_fue_cap_agu_mar_no_des_sel emp_fue_cap_otr_sel 
    DISPLAY=LABEL
  /TABLE tip_emp_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + emp_act_pri_sel [C][COUNT F40.0, 
    ROWPCT.COUNT PCT40.1] BY emp_fue_cap_agu_sup_sel [C] + emp_fue_cap_agu_sub_sel [C] + 
    emp_fue_cap_agu_mar_des_sel [C] + emp_fue_cap_agu_mar_no_des_sel [C] + emp_fue_cap_otr_sel [C]
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel emp_fue_cap_agu_sup_sel emp_fue_cap_agu_sub_sel 
    emp_fue_cap_agu_mar_des_sel emp_fue_cap_agu_mar_no_des_sel emp_fue_cap_otr_sel ORDER=A KEY=VALUE 
    EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_fue_cap_agu_sup_tot emp_fue_cap_agu_sub_tot 
    emp_fue_cap_agu_mar_des_tot emp_fue_cap_agu_no_mar_des_tot emp_fue_cap_otr_tot 
    DISPLAY=LABEL
  /TABLE tip_emp_cod [C] + emp_act_pri_sel [C] BY emp_fue_cap_agu_sup_tot [MAXIMUM, MEAN, MINIMUM, 
    SUM] + emp_fue_cap_agu_sub_tot [MAXIMUM, MEAN, MINIMUM, SUM] + emp_fue_cap_agu_mar_des_tot 
    [MAXIMUM, MEAN, MINIMUM, SUM] + emp_fue_cap_agu_no_mar_des_tot [MAXIMUM, MEAN, MINIMUM, SUM] + 
    emp_fue_cap_otr_tot [MAXIMUM, MEAN, MINIMUM, SUM]
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

*************************SUMINISTRO DE AGUA**************
***************************************1.2**************************.
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_agu_pub_sel DISPLAY=LABEL
  /TABLE tip_emp_cod [COUNT F40.0, ROWPCT.COUNT PCT40.1] + emp_act_pri_sel [COUNT F40.0, 
    ROWPCT.COUNT PCT40.1] BY emp_agu_pub_sel
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel emp_agu_pub_sel ORDER=A KEY=VALUE EMPTY=INCLUDE 
    TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

******************************************1.1.1*************************

FREQ emp_agu_pub_tot.
RECODE emp_agu_pub_tot (0 =SYSMIS).
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_agu_pub_tot DISPLAY=LABEL
  /TABLE tip_emp_cod [C] + emp_act_pri_sel [C] BY emp_agu_pub_tot [MAXIMUM, MEAN, MINIMUM, SUM]
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

*************************************1.1.2********************************.
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_agu_pub_med_sel DISPLAY=LABEL
  /TABLE tip_emp_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + emp_act_pri_sel [C][COUNT F40.0, 
    ROWPCT.COUNT PCT40.1] BY emp_agu_pub_med_sel
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel emp_agu_pub_med_sel ORDER=A KEY=VALUE 
    EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

******************************************1.3***********************************.
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_agu_pub_pot_sel emp_agu_pub_pro_sel 
    emp_agu_pub_pot_pro_sel DISPLAY=LABEL
  /TABLE tip_emp_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + emp_act_pri_sel [C][COUNT F40.0, 
    ROWPCT.COUNT PCT40.1] BY emp_agu_pub_pot_sel + emp_agu_pub_pro_sel + emp_agu_pub_pot_pro_sel
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel emp_agu_pub_pot_sel emp_agu_pub_pro_sel 
    emp_agu_pub_pot_pro_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

*************************************1.3.1**********************

FREQ emp_agu_pub_pot
emp_agu_pub_pro.
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_agu_pub_pot emp_agu_pub_pro DISPLAY=LABEL
  /TABLE tip_emp_cod [C] + emp_act_pri_sel [C] BY emp_agu_pub_pot [MAXIMUM, MEAN, MINIMUM, SUM] + 
    emp_agu_pub_pro [MAXIMUM, MEAN, MINIMUM, SUM]
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.


*********************TRATAMIENTO DE AGUA RESIDUAL**************

*****************************************2.1**********************************.
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_tra_agu_res_sel emp_tra_agu_res_reg_sel 
    DISPLAY=LABEL
  /TABLE tip_emp_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + emp_act_pri_sel [C][COUNT F40.0, 
    ROWPCT.COUNT PCT40.1] BY emp_tra_agu_res_sel + emp_tra_agu_res_reg_sel
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel emp_tra_agu_res_sel emp_tra_agu_res_reg_sel 
    ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.


************************************2.1.2.********************************
**********************A*******************.
FREQ emp_vol_agu_res_tot emp_vol_agu_res_tra_tot emp_vol_agu_res_tra_no_tot.
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_vol_agu_res_sel emp_vol_agu_res_tot 
    emp_vol_agu_res_tra_sel emp_vol_agu_res_tra_tot emp_vol_agu_res_no_tra_sel 
    emp_vol_agu_res_tra_no_tot 
    DISPLAY=LABEL
  /TABLE tip_emp_cod [C] + emp_act_pri_sel [C] BY emp_vol_agu_res_sel [COUNT F40.0, ROWPCT.COUNT 
    PCT40.1] + emp_vol_agu_res_tot [MAXIMUM, MEAN, MINIMUM, SUM] + emp_vol_agu_res_tra_sel [COUNT 
    F40.0, ROWPCT.COUNT PCT40.1] + emp_vol_agu_res_tra_tot [MAXIMUM, MEAN, MINIMUM, SUM] + 
    emp_vol_agu_res_no_tra_sel [COUNT F40.0, ROWPCT.COUNT PCT40.1] + emp_vol_agu_res_tra_no_tot 
    [MAXIMUM, MEAN, MINIMUM, SUM]
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel emp_vol_agu_res_sel emp_vol_agu_res_tra_sel 
    emp_vol_agu_res_no_tra_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

*********************B***********************

freq emp_vol_agu_ver_tot emp_vol_agu_ver_alc_tot emp_vol_agu_ver_mar_tot emp_vol_agu_ver_cau_flu_tot emp_vol_agu_ver_otr_tot.
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_vol_agu_ver_sel emp_vol_agu_ver_tot 
    emp_vol_agu_ver_alc_sel emp_vol_agu_ver_alc_tot emp_vol_agu_ver_mar_sel emp_vol_agu_ver_mar_tot 
    emp_vol_agu_ver_cau_flu_sel emp_vol_agu_ver_cau_flu_tot emp_vol_agu_ver_otr_sel 
    emp_vol_agu_ver_otr_tot 
    DISPLAY=LABEL
  /TABLE tip_emp_cod [C] + emp_act_pri_sel [C] BY emp_vol_agu_ver_sel [COUNT F40.0, ROWPCT.COUNT 
    PCT40.1] + emp_vol_agu_ver_tot [MAXIMUM, MEAN, MINIMUM, SUM] + emp_vol_agu_ver_alc_sel [COUNT 
    F40.0, ROWPCT.COUNT PCT40.1] + emp_vol_agu_ver_alc_tot [MAXIMUM, MEAN, MINIMUM, SUM] + 
    emp_vol_agu_ver_mar_sel [COUNT F40.0, ROWPCT.COUNT PCT40.1] + emp_vol_agu_ver_mar_tot [MAXIMUM, 
    MEAN, MINIMUM, SUM] + emp_vol_agu_ver_cau_flu_sel [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    emp_vol_agu_ver_cau_flu_tot [MAXIMUM, MEAN, MINIMUM, SUM] + emp_vol_agu_ver_otr_sel [COUNT F40.0, 
    ROWPCT.COUNT PCT40.1] + emp_vol_agu_ver_otr_tot [MAXIMUM, MEAN, MINIMUM, SUM]
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel emp_vol_agu_ver_sel emp_vol_agu_ver_alc_sel 
    emp_vol_agu_ver_mar_sel emp_vol_agu_ver_cau_flu_sel emp_vol_agu_ver_otr_sel ORDER=A KEY=VALUE 
    EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

***********************C*****************************************.
freq emp_vol_agu_reu_tot.
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_vol_agu_reu_sel emp_vol_agu_reu_tot 
    DISPLAY=LABEL
  /TABLE tip_emp_cod [C] + emp_act_pri_sel [C] BY emp_vol_agu_reu_sel [C][COUNT F40.0, ROWPCT.COUNT 
    PCT40.1] + emp_vol_agu_reu_tot [S][MAXIMUM, MEAN, MINIMUM, SUM]
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel emp_vol_agu_reu_sel ORDER=A KEY=VALUE 
    EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

*******************D*****************.
freq emp_num_dia_ver.
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_num_dia_ver DISPLAY=LABEL
  /TABLE tip_emp_cod [C] + emp_act_pri_sel [C] BY emp_num_dia_ver [MAXIMUM, MEAN, MINIMUM, SUM]
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

********************E*********************.
CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_tip_tra_sel emp_tip_tra_fos_sep_sel 
    emp_tip_tra_tec_bla_sel emp_tip_tra_pri_sel emp_tip_tra_sec_sel emp_tip_tra_ter_sel 
    DISPLAY=LABEL
  /TABLE tip_emp_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + emp_act_pri_sel [C][COUNT F40.0, 
    ROWPCT.COUNT PCT40.1] BY emp_tip_tra_sel + emp_tip_tra_fos_sep_sel + emp_tip_tra_tec_bla_sel + 
    emp_tip_tra_pri_sel + emp_tip_tra_sec_sel + emp_tip_tra_ter_sel
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel emp_tip_tra_sel emp_tip_tra_fos_sep_sel 
    emp_tip_tra_tec_bla_sel emp_tip_tra_pri_sel emp_tip_tra_sec_sel emp_tip_tra_ter_sel ORDER=A 
    KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

*************************F****************************************.
freq emp_car_ag_res_dem_qui_ant
emp_car_ag_res_dem_qui_des emp_car_ag_res_dem_bio_ant
emp_car_ag_res_dem_bio_des emp_car_ag_res_sol_sus_ant
emp_car_ag_res_sol_sus_des emp_car_ag_res_nit_tot_ant
emp_car_ag_res_nit_tot_des emp_car_ag_res_fos_tot_ant
emp_car_ag_res_fos_tot_des emp_car_ag_res_met_pes_ant
emp_car_ag_res_met_pes_des. 

recode emp_car_ag_res_dem_qui_ant
emp_car_ag_res_dem_qui_des emp_car_ag_res_dem_bio_ant
emp_car_ag_res_dem_bio_des emp_car_ag_res_sol_sus_ant
emp_car_ag_res_sol_sus_des emp_car_ag_res_nit_tot_ant
emp_car_ag_res_nit_tot_des emp_car_ag_res_fos_tot_ant
emp_car_ag_res_fos_tot_des emp_car_ag_res_met_pes_ant
emp_car_ag_res_met_pes_des (0 -1=SYSMIS).

CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_car_ag_res_sel emp_car_ag_res_dem_qui_sel 
    emp_car_ag_res_dem_qui_ant emp_car_ag_res_dem_qui_des emp_car_ag_res_dem_bio_sel 
    emp_car_ag_res_dem_bio_ant emp_car_ag_res_dem_bio_des emp_car_ag_res_sol_sus_sel 
    emp_car_ag_res_sol_sus_ant emp_car_ag_res_sol_sus_des emp_car_ag_res_nit_tot_sel 
    emp_car_ag_res_nit_tot_ant emp_car_ag_res_nit_tot_des emp_car_ag_res_fos_tot_sel 
    emp_car_ag_res_fos_tot_ant emp_car_ag_res_fos_tot_des emp_car_ag_res_met_pes_sel 
    emp_car_ag_res_met_pes_ant emp_car_ag_res_met_pes_des 
    DISPLAY=LABEL
  /TABLE tip_emp_cod [C] + emp_act_pri_sel [C] BY emp_car_ag_res_sel [COUNT F40.0, ROWPCT.COUNT 
    PCT40.1] + emp_car_ag_res_dem_qui_sel [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    emp_car_ag_res_dem_qui_ant [MAXIMUM, MEAN, MINIMUM, SUM] + emp_car_ag_res_dem_qui_des [MAXIMUM, 
    MEAN, MINIMUM, SUM] + emp_car_ag_res_dem_bio_sel [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    emp_car_ag_res_dem_bio_ant [MAXIMUM, MEAN, MINIMUM, SUM] + emp_car_ag_res_dem_bio_des [MAXIMUM, 
    MEAN, MINIMUM, SUM] + emp_car_ag_res_sol_sus_sel [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    emp_car_ag_res_sol_sus_ant [MAXIMUM, MEAN, MINIMUM, SUM] + emp_car_ag_res_sol_sus_des [MAXIMUM, 
    MEAN, MINIMUM, SUM] + emp_car_ag_res_nit_tot_sel [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    emp_car_ag_res_nit_tot_ant [MAXIMUM, MEAN, MINIMUM, SUM] + emp_car_ag_res_nit_tot_des [MAXIMUM, 
    MEAN, MINIMUM, SUM] + emp_car_ag_res_fos_tot_sel [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    emp_car_ag_res_fos_tot_ant [MAXIMUM, MEAN, MINIMUM, SUM] + emp_car_ag_res_fos_tot_des [MAXIMUM, 
    MEAN, MINIMUM, SUM] + emp_car_ag_res_met_pes_sel [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    emp_car_ag_res_met_pes_ant [MAXIMUM, MEAN, MINIMUM, SUM] + emp_car_ag_res_met_pes_des [MAXIMUM, 
    MEAN, MINIMUM, SUM]
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel emp_car_ag_res_sel emp_car_ag_res_dem_qui_sel 
    emp_car_ag_res_dem_bio_sel emp_car_ag_res_sol_sus_sel emp_car_ag_res_nit_tot_sel 
    emp_car_ag_res_fos_tot_sel emp_car_ag_res_met_pes_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

***************G&H**********************************.
freq emp_lod_gen_tot emp_lod_gen_tra_tot emp_lod_gen_no_tra_tot emp_tot_bio.
recode emp_tot_bio (0=SYSMIS).
freq emp_tot_bio.

CTABLES
  /VLABELS VARIABLES=tip_emp_cod emp_act_pri_sel emp_lod_gen_sel emp_lod_gen_tot 
    emp_lod_gen_tra_sel emp_lod_gen_tra_tot emp_lod_gen_no_tra_sel emp_lod_gen_no_tra_tot emp_tot_bio 
    DISPLAY=LABEL
  /TABLE tip_emp_cod [C] + emp_act_pri_sel [C] BY emp_lod_gen_sel [COUNT F40.0, ROWPCT.COUNT 
    PCT40.1] + emp_lod_gen_tot [MAXIMUM, MEAN, MINIMUM, SUM] + emp_lod_gen_tra_sel [COUNT F40.0, 
    ROWPCT.COUNT PCT40.1] + emp_lod_gen_tra_tot [MAXIMUM, MEAN, MINIMUM, SUM] + emp_lod_gen_no_tra_sel 
    [COUNT F40.0, ROWPCT.COUNT PCT40.1] + emp_lod_gen_no_tra_tot [MAXIMUM, MEAN, MINIMUM, SUM] + 
    emp_tot_bio [MAXIMUM, MEAN, MINIMUM, SUM]
  /CATEGORIES VARIABLES=tip_emp_cod emp_act_pri_sel emp_lod_gen_sel emp_lod_gen_tra_sel 
    emp_lod_gen_no_tra_sel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

WEIGHT off.
SAVE OUTFILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES DIEA\Empresas\2011 '+
    'EMPRESAS\trabajada\egipa_2011_empresa_trabajada.sav'
  /COMPRESSED.

*****************************************************************************************************.
*Ingresos y Gastos.
*Ingresos relacionados con la proteccin ambiental.
 GET
  FILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES DIEA\Empresas\2011 '+
    'EMPRESAS\original\egipa_2011_ingresos.sav'.
WEIGHT BY fact_exp.
RECODE ing_val(0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=ing_des_cod ing_val DISPLAY=LABEL
  /TABLE ing_des_cod BY ing_val [MAXIMUM, MEAN, MINIMUM, SUM]
  /CATEGORIES VARIABLES=ing_des_cod ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
TITLE = 'INGRESO TOTAL DETALLADO'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.
WEIGHT off.
SAVE OUTFILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES DIEA\Empresas\2011 '+
    'EMPRESAS\trabajada\egipa_2011_ingresos_trabajada.sav'
  /COMPRESSED.

***************************************.
 GET
  FILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES DIEA\Empresas\2011 '+
    'EMPRESAS\original\egipa_2011_inversion.sav'.

WEIGHT BY fact_exp.
RECODE inv_val_int (0=SYSMIS).
RECODE inv_val_ind (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=inv_des_cod inv_val_int inv_val_ind DISPLAY=LABEL
  /TABLE inv_des_cod BY inv_val_int [MAXIMUM, MEAN, MINIMUM, SUM] + inv_val_ind [MAXIMUM, MEAN, 
    MINIMUM, SUM]
  /CATEGORIES VARIABLES=inv_des_cod ORDER=A KEY=VALUE EMPTY=INCLUDE 
 /TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.
WEIGHT off.
SAVE OUTFILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES DIEA\Empresas\2011 '+
    'EMPRESAS\trabajada\egipa_2011_inversion_trabajada.sav'
  /COMPRESSED.

****************************************************************************************************.
GET
  FILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES DIEA\Empresas\2011 '+
    'EMPRESAS\original\egipa_2011_gastos.sav'.
WEIGHT BY fact_exp.
RECODE gas_val(0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=gas_des_cod gas_val DISPLAY=LABEL
  /TABLE gas_des_cod BY gas_val [MAXIMUM, MEAN, MINIMUM, SUM]
  /CATEGORIES VARIABLES=gas_des_cod ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
TITLE ='Base de empresas_2011'
CAPTION = 'Fuente:Encuesta del Gasto y Proteccion Ambiental (2011) '
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por: Carmen Lara'.

WEIGHT off.
SAVE OUTFILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES DIEA\Empresas\2011 '+
    'EMPRESAS\trabajada\egipa_2011_gasto_trabajada.sav'
  /COMPRESSED.
************************************************************************************************************.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=VISIBLE  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES DIEA\Empresas\2011 '+
    'EMPRESAS\tabulado\2011_respaldo.xls'
     OPERATION=CREATEFILE
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=NO.
